Re:Re: Nuevo con libertya duda instalacion

Inicio Foros Foro principal Instalación y Configuración Nuevo con libertya duda instalacion Re:Re: Nuevo con libertya duda instalacion

#36005
Federico Cristina
Superadministrador

Buenas,

El instalador automáticamente te instala Java y PostgreSQL, no hay que preocuparse al respecto.
Sobre la versión a instalar en un Win 2003 Server, creo que la de Windows 7 es la que más utilizan (me parece que hay algún que otro thread en el foro en donde hablan al respecto).

Slds!
Federico